os_each_struct Struct Reference

## Data Fields

size_t | num
VALUE | of

## Detailed Description

Definition at line 2699 of file gc.c.

## Field Documentation

size_t os_each_struct::num

Definition at line 2700 of file gc.c.

Referenced by os_obj_of(), and os_obj_of_i().

VALUE os_each_struct::of

Definition at line 2701 of file gc.c.

Referenced by os_each_obj(), os_obj_of(), and os_obj_of_i().

The documentation for this struct was generated from the following file:

- gc.c